play

## Interface PlayPlugin.Filter.Function1<I,O>

- Enclosing class:
    PlayPlugin.Filter<T>

      public static interface PlayPlugin.Filter.Function1<I,O>

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `O` | `apply(I arg)`

- - ### Method Detail

    - #### apply

          O apply(I arg)
           throws java.lang.Throwable

      Throws:
        `java.lang.Throwable`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly